**Source URL:** https://limited.veevavault.dev/regulatory/vault-api/api-reference/19.1/expected-document-lists/create-edls.md

# Create EDLs



Create a new Expected Document List. Note that this API is for Clinical Operations only.

Learn more about [Clinical Operations in Vault Help](https://clinical.veevavault.help/en/lr/44699).

<Endpoint path="/api/{version}/vobjects/study__v/{study_id}/actions/etmfcreateedl" method="POST"></Endpoint>

## Headers {#headers}

<FieldTable>
| Name | Description |
| --- | --- |
| `Content-Type` | `application/json` or `text/csv` |
| `Accept` | `application/json` (default) or `text/csv` |
</FieldTable>

## URI Path Parameters {#uri-path-parameters}

<FieldTable>
| Name | Description |
| --- | --- |
| `{study_id}` | The ID of the study. |
</FieldTable>

## Request {#request}

<CodeExample title="">
```
curl -X POST -H "Authorization: {SESSION_ID}" \
-H "Content-Type: text/csv" \
-H "Accept: text/csv" \
https://myvault.veevavault.com/api/v16.0/vobjects/study__v/00S07710/actions/etmfcreateedl

```
</CodeExample>

## Response {#response}

<CodeExample title="">
```
{
  "responseStatus": "SUCCESS",
  "URL": "https://myvault.veevavault.com/api/v15.0/services/jobs/1201",
  "job_id": 1201
}

```
</CodeExample>

---

**Previous:** [Expected Document Lists](/regulatory/vault-api/api-reference/19.1/expected-document-lists)  
**Next:** [Create a Placeholder from an EDL Item](/regulatory/vault-api/api-reference/19.1/expected-document-lists/create-a-placeholder-from-an-edl-item)